Subject: [Idr] Murray Kucherawy's No Objection on draft-ietf-idr-bgp-ls-registry-04: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 24 Mar 2021 20:17:09 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-idr-bgp-ls-registry-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ls-registry/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Lars's DISCUSS of everyone else's non-DISCUSS points.  I also came
here to type something about why we didn't just follow the
provisional/permanent model that so many other registries seem to use (URI
schemes, for example, comes to mind).